/* responsive.css */
@media (max-width: 1720px) {
  :root {
    --theme-color: #010005;
    --white-color: #fff;
    --fontssize14: 0.875rem;
    --fontssize16: 1rem;
    --fontssize20: 1.25rem;
    --fontsize18: 1.125rem;
    --fontsize28: 1.75rem;
    --fontsize24: 1.5rem;
    --fontsize34: 2.125rem;
    --fontsize44: 2.75rem;
    --fontsize50: 3.125rem;
    --fontsize54: 3.375rem;
    --fontsize62: 3.875rem;
  }
  .entry-box .form-control {
    margin-bottom: 0.5rem;
  }
  .entry-box {
    height: 560px;
    max-width: 965px;
  }
  .entry-box .form-text-1 p {
    font-size: var(--fontsize18);
  }
  .popimgarea img {
    margin-bottom: 0;
  }
  .form-text-1 {
    margin-bottom: 15px;
  }
  .headingpopup {
    padding: 1.7rem 0 1.6rem 2rem;
  }
  :is(.popimgarea :is(h3, h2)) {
    font-size: var(--fontsize24);
  }
  .col-sm-12.entry-right {
    padding: 20px;
  }
  textarea.form-control {
    height: 170px !important;
  }
  .entry-box label {
    font-size: 15px;
  }
}
@media (min-width: 1440px) {
  .container {
    max-width: 1320px;
  }
}
@media (max-width: 1280px) {
  .section-heading :is(h1, h2, h3, h4, h5, h6) {
    font-size: var(--fontsize62);
  }
  .banner-area .section-heading h1 {
    font-size: 75px;
    line-height: 70px;
  }
  .banner-area {
    margin-left: 2rem;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1530px;
  }
}
@media (max-width: 1199px) {
  .section-heading :is(h1, h2, h3, h4, h5, h6) {
    font-size: var(--fontsize54);
    line-height: 55px;
  }
}
@media (max-width: 991px) {
  .cta-btns {
    flex-direction: column;
    gap: 20px;
  }
  .cta-content p {
    font-size: var(--fontssize14);
  }
  .cta-content p br {
    display: none;
  }
  .gallery-sec .section-heading {
    margin-bottom: 10px;
  }
  .details-list li {
    justify-content: flex-start;
  }
  .testimonials-sec .row .col-lg-5 {
    order: -1 !important;
  }
  .services-box {
    margin-top: 20px;
  }
  .footer-wraper p {
    margin: 2rem 0 0;
  }
  .navbar {
    justify-content: end;
  }
  .navbar-area {
    padding: 10px;
  }
  .details-list {
    flex-direction: column;
    gap: 30px;
  }
  .privacy-link {
    justify-content: center;
  }
  .copy-right p {
    text-align: center;
    margin-bottom: 10px;
  }
  .banner-area .section-heading {
    padding-top: 5rem;
  }
  .banner-area .section-heading h1 {
    font-size: 65px;
    line-height: 60px;
  }
  .counterul {
    padding: 25px 30px;
    right: 0;
    margin: 0 10px;
  }
  .counting-numbers h6 {
    font-size: var(--fontsize34);
  }
  .hamburger {
    justify-content: end;
    flex-direction: column;
    gap: 5px;
    background: transparent;
  }
  .main-banner .row {
    justify-content: space-between !important;
    align-items: inherit !important;
  }

  :is(.section-heading):is(h1, h2, h3) {
    font-size: var(--fontsize50);
  }

  .entry-box .row {
    justify-content: center !important;
  }
  .card-slider-sec .container-fulid {
    margin: 0 10px;
  }
  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }
  .gallery-one {
    grid-template-columns: repeat(2, 1fr);
  }
  .form_submit .form-group .form-control {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .section-heading :is(h1, h2, h3, h4, h5, h6) {
    font-size: var(--fontsize44);
    line-height: 55px;
  }
  .footer-form .section-heading h2 {
    font-size: var(--fontsize44);
    line-height: 55px;
  }
  .cta-content h2 {
    font-size: var(--fontsize44);
  }
  .music-journey {
    padding: 2rem 1rem;
  }
  .bg-form {
    margin: auto;
  }
  .banner-area {
    margin: 0 1rem;
  }
  .entry-box .form-text-1 h4 {
    font-size: 22px;
  }

  .entry-box::after {
    /* background: url(../images/usaflagbig.webp) center / cover no-repeat; */
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    z-index: 0;
  }
  .popimgarea img {
    display: none;
  }
  .entry-box .form-text-1 p {
    display: none;
  }
  :is(.popimgarea :is(h3, h2)) {
    font-size: 19px;
    line-height: 1.5;
    margin-bottom: 5px;
  }
  .headingpopup h4 {
    font-size: 16px;
  }
  .entry-box .form-control,
  .entry-box label {
    font-size: 14px;
    font-weight: 600;
  }
  .entry-box .form-control {
    margin-bottom: 5px;
    min-height: 44px;
    padding: 10px 15px;
    border-width: 1px;
  }
  #entry-popup .form-group,
  .form-btn,
  .form-text-1,
  .icontext {
    margin-bottom: 0;
  }
  .entry-box {
    padding: 20px 35px;
    position: relative;
  }
  .col-sm-12.entry-right,
  .headingpopup {
    padding: 0;
  }
  textarea.form-control {
    height: 80px !important;
  }
  .entry-box .row {
    z-index: 1;
    position: relative;
  }
  .form-btn {
    margin-top: 1rem;
  }
  .header-buttons li:last-child a {
    font-size: 15px;
  }
  :is(.section-heading):is(h1, h2, h3) {
    font-size: var(--fontsize44);
  }

  .section-heading p {
    font-size: var(--fontssize16);
  }
  p {
    font-size: var(--fontssize16);
  }

  .defult-btn {
    font-size: var(--fontssize16);
    margin: 5px 0;
    font-weight: 500;
  }

  .header-link .nav-link {
    font-size: var(--fontssize16);
  }
  .our-process-sec {
    padding-top: 0;
  }
}
@media (max-width: 575px) {
  :is(.section-heading):is(h1, h2, h3) {
    font-size: var(--fontsize34);
  }

  .site-nav {
    flex-direction: column;
    gap: 10px;
    padding: 10px 0;
  }
  .form-sec {
    padding: 50px 30px;
    margin-top: 1rem;
  }
  .form-sec .form-btn button {
    font-size: 15px;
  }
}
@media (max-width: 480px) {
}
@media (max-width: 414px) {
  .entry-box {
    padding: 20px 25px;
  }
  :is(.popimgarea :is(h3, h2)) {
    font-size: 17px;
  }
}
@media (max-width: 375px) {
}
@media (max-width: 361px) {
}
/* responsive.css */
